@media (max-width: 1199px) {
	.menu-button a {
		margin: 0 2%;
	}
	.form-content {
		margin-top: -100px;
	}
	.slider-1 .carousel-control-next {
		top: 398px;
		right: 5.4%;
	}
	.slider-1 .carousel-control-prev {
		left: 89.2%;
		top: 398px;
	}
	.all-in-one-button {
		margin-top: 30px;
	}
	.slider-2 .carousel-control-next {
		top: 367px;
		right: 11.1%;
	}
	.slider-2 .carousel-control-prev {
		left: 77.7%;
		top: 367px;
	}
	.about-bg {
		margin-left: -200px;
	}
	.spopupcontent {
		background-image: url(../img/popup930-260.png);
	}
	.containerspopup {
		width: 930px;
	}
	.forma-1 input,
	.forma-2 input,
	.forma-3 input,
	.forma-4 button  {
		width: 217px;
		height: 36px;
	}
	.forma-2 input {
		left: 243px;
	}
	.forma-3 input {
		left: 466px;
	}
}

@media (max-width: 991px) {
	.mobile-768-disno {
		display: none;
	}
	.form-content {
		margin-top: -80px;
	}
	.header-block {
		font-size: 36px;
	}
	.header-block-line {
		width: 237px;
	}
	.header-opis {
		margin-top: 10px;
	}
	.text-slider-1 {
		margin-top: 30px;
	}
	.slider-1 .carousel-control-next {
		top: 302px;
		right: 7.3%;
	}
	.slider-1 .carousel-control-prev {
		left: 85.5%;
		top: 302px;
	}
	.all-in-one-header {
		font-size: 36px;
	}
	.all-in-one-button {
		margin-top: -30px;
	}
	.location-header-block-line {
		width: 274px;
	}
	.location-2 {
		background-image: url(../img/location-768.png);
		padding: 100px 0 0px 0;
	}
	.location-text-2 {
		margin-top: 383px;
		padding-bottom: 250px;
	}
	.territory-header-block-line {
		width: 220px;
	}
	.architecture .header-block br {
		display: none;
	}
	.architecture-header-block-line {
		width: 450px;
	}
	.slider-2 .carousel-control-prev {
		left: 85.6%;
		top: 547px;
	}
	.slider-2 .carousel-control-next {
		top: 547px;
		right: 7.2%;
	}
	.slider-2 {
		margin-top: 14px;
	}
	.construction-progress-header-block-line {
		width: 338px;
	}
	.construction-progress-img {
		display: none;
	} 
	.construction-progress-img-2 {
		margin-top: 50px;
	}
	.construction-progress-img-2 img {
		width: 100%;
	}
	.construction-progress-img-line {
		display: none;
	}
	.construction-progress-img-line-2 {
		margin-top: 80px;
	}
	.construction-progress-text {
		margin-top: 20px;
	}
	.text-construction-progress-text {
		display: none;
	}
	.text-construction-progress-text-2 {
		margin-top: 72px;
		font-family: Montserrat;
		font-style: normal;
		font-weight: 300;
		font-size: 16px;
		line-height: 160%;
		color: #FFFFFF;
	}
	.guarantees-header-block-line {
		width: 174px;
	}
	.guarantees-text-bank {
		display: none;
	}
	.installment-header-block-line {
		width: 356px;
	}
	.form-installment {
		margin-top: 50px;
	}
	.form-installment input, .form-installment button {
		width: 210px;
	}
	.input-center {
		margin: 0 25px;
	}
	.object-header-block-line {
		width: 414px;
	}
	.about-header-block-line {
		width: 282px;
	}
	.about-bg {
		margin-left: -320px;
	}
	.logo-footer {
		display: none;
	} 
	.logo-footer-2 {
		text-align: right;
	}
	.br-no-768 {
		display: none;
	}
	.footer-text-info-mob {
		margin-top: 20px;
	}
	.locarion-new-text-4 {
		margin-top: 35px;
	}
	.spopupcontent {
		background-image: url(../img/popup690-260.png);
	}
	.containerspopup {
		width: 690px;
	}
	.forma-1 input,
	.forma-2 input,
	.forma-3 input,
	.forma-4 button  {
		font-size: 14.4px;
		top: 160px;
	}
	.forma-1 input {
		left: 14px;
	}
	.forma-2 input {
		left: 236px;
	}
	.forma-3 input {
		left: 458px;
	}
	.forma-4 button {
		top: 203px;
		right: 237px;
	}
}

@media (max-width: 767px) {
	.about {
		margin-top: 50px;
	}
	.form-content {
		display: none;
	}
	.form-mobile-1 {
		font-family: Montserrat;
		font-style: normal;
		font-weight: 250;
		font-size: 36px;
		line-height: 100%;
		color: #FFFFFF;
	}
	.form-mobile-2 {
		font-family: Montserrat;
		font-style: normal;
		font-weight: 500;
		font-size: 14px;
		line-height: 120%;
		color: #FFFFFF;
	}
	.form-mobile-2 img {
		margin-top: 30px;
		margin-bottom: 10px;
	}
	.form-zahvat-top input {
		width: 100%;
		height: 60px;
		margin-bottom: 20px;
		background: #F0F0F0;
		border: 1px solid rgba(49, 52, 59, 0.2);
		font-family: Montserrat;
		font-style: normal;
		font-weight: 500;
		font-size: 14px;
		color: #31343B;
		padding-left: 20px;
		outline: none;
	}
	.form-zahvat-top input:hover, .form-zahvat-top input:focus {
		border: 1px solid #C19E7B;
	}
	.form-zahvat-top button {
		font-family: Montserrat;
		font-style: normal;
		font-weight: 600;
		font-size: 14px;
		line-height: 160%;
		text-transform: uppercase;
		color: #FFFFFF;
		width: 100%;
		height: 60px;
		background: #C19E7B;
		outline: none;
		border: none;
	}
	.slider-1 .carousel-control-next {
		top: 231px;
		right: 9.8%;
	}
	.slider-1 .carousel-control-prev {
		left: 80.3%;
		top: 231px;
	}
	.second-form-text {
		font-size: 28px;
	}
	.all-in-one-button {
		margin-top: 16px;
	}
	.architecture .header-block br {
		display: none;
	}
	.slider-2 .carousel-control-next {
		top: 412px;
		right: 9.8%;
	}
	.slider-2 .carousel-control-prev {
		left: 80.3%;
		top: 412px;
	}
	.dis-no-576 {
		display: none;
	}
	.text-construction-progress-text-2 {
		margin-top: 30px;
	}
	.form-installment input, .form-installment button {
		width: 150px;
		font-size: 14px;
	}
	.form-installment input {
		padding-left: 6px;
	}
	.footer {
		display: none;
	}
	.footer-mob {
		padding: 50px 0;
		background: #2E3036;
	}
	.footer-mob-header-block-line {
		width: 167px;
		height: 1px;
		background: #C8A781;
	}
	.footer-mob-text {
		margin-top: 30px;
		margin-bottom: 20px;
	}
	.br-no-768 {
		display: block;
		height: 0;
	}
	.br-no-576 {
		display: none;
	}
	.logoortfooter {
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.logoortfooter img {
		width: 100%;
	}
	.ramslogo-footer img {
		width: 150px;
	}
	.number-footer-popup {
		margin-top: 20px;
	}
	.img-all-in-one {
		top: -25%;
	}
	.location-text-2 {
		margin-top: 450px;
	}
	.spopupcontent {
		background-image: url(../img/popup510-260.png);
	}
	.containerspopup {
		width: 510px;
	}
	.forma-1 input {
		left: 14px;
		top: 91px;
		left: 146px;
	}
	.forma-2 input {
		left: 236px;
		top: 132px;
		left: 146px;
	}
	.forma-3 input {
		left: 458px;
		top: 172px;
		left: 146px;
	}
	.forma-4 button {
		top: 203px;
		right: 237px;
		top: 213px;
		left: 146px;
	}
}

@media (max-width: 575px) {
	.site-thank {
		text-align: center;
		padding: 30px 0;
	}
	.site-thank .site-thank-1 {
		font-size: 49px;
	}
	.site-thank .site-thank-3 {
		width: auto;
	}
	.site-thank .site-thank-4, .site-thank .site-thank-5 {
		margin-right: 0;
		width: 80%;
		margin-bottom: 30px;
	}
	.site-thank .site-thank-4 button, .site-thank .site-thank-5 button {
		width: 100%;
	}
	.site-thank .button-thank {
		margin-bottom: 0;
	}
	.form-mobile-2 {
		margin-bottom: 30px;
	}
	.architecture-header-block-line {
		width: 174px;
	}
	.object-header-block-line {
		width: 274px;
	}
	.button-ramspromo button {
		width: 100%;
	}
	.installment-header-block-line {
		width: 239px;
	}
	.construction-progress-header-block-line {
		width: 222px;
	}
	.header-block {
		font-size: 24px;
	}
	.header-block-line {
		width: 158px;
	}
	.slider-1 .carousel-control-next {
		top: 135px;
		right: 16.8%;
	}
	.slider-1 .carousel-control-prev {
		left: 66%;
		top: 135px;
	}
	.slider-2 .carousel-control-next {
		top: 237px;
		right: 17.2%;
	}
	.slider-2 .carousel-control-prev {
		left: 65.4%;
		top: 237px;
	}
	.second-form {
		padding: 30px 0;
	}
	.second-form-text {
		text-align: center;
		margin-bottom: 30px;
	}
	.all-in-one-header {
		font-size: 24px;
	}
	.second-form {
		margin-bottom: 50px;
	}
	.location-text-2 {
		margin-top: 350px;
	}
	.disnodes {
		display: block;
	}
	.container .carousel-control-prev, .container .carousel-control-next {
		display: none;
	}
	.complex-about {
		margin: 50px 0;
	}
	.location-header-block-line {
		width: 183px;
	}
	.territory-header-block-line {
		width: 148px;
	}
	.plans {
		margin: 50px 0;
	}
	.guarantees {
		margin: 50px 0;
	}
	.guarantees-header-block-line {
		width: 116px;
	}
	.guarantees-text {
		margin-top: 0;
	}
	.form-installment input {
		padding-left: 20px;
		font-size: 16px;
	}
	.form-installment input, .form-installment button {
		width: 100%;
		margin: 0 0 20px 0;
	}
	.object {
		margin: 50px 0; 
	}
	.about-header-block-line {
		width: 189px;
	}
	.logo-rams img {
		width: 129px;
		margin-bottom: 30px;
	}
	.about-icon {
		margin-top: 30px;
	}
	.about-icon, .about-icon-text {
		text-align: center;
	}
	.about-text {
		margin-bottom: 30px;
	}
	.footer-text-info {
		margin: 10px 0;
	}
	.number-footer-popup {
		text-align: left;
	}
	.logo-footer-2 {
		text-align: left;
	}
	.logoortfooter img {
		width: 70%;
	}
	.footer-mob-header-block-line {
		width: 112px;
	}
	.img-all-in-one {
		display: none;
	}
	.percent-sign {
		margin-top: 12px;
		margin-left: 35px;
	}
	.locarion-new-text-1 {
		font-size: 24px;
	}
	.locarion-new-text-2 {
		width: 183px;
	}
	.mob-padd {
		margin: 0;
		padding: 0;
	}
	.locarion-new-img {
		display: none;
	}
	.locarion-new-text-5 {
		font-size: 14px;
	}
	.logo-complex img {
		width: 100%;
	}
	.spopupcontent {
		background-image: url(../img/popup290-260.png);
	}
	.containerspopup {
		width: 290px;
	}
	.forma h1 {
		text-align: center;
		font-size: 33.35px;
		line-height: 29.99px;
		font-family: "Montserrat SemiBold";
		padding-top: 14px;
		color: white;
	}
	.forma h1 span {
		font-family: "Montserrat ExtraBold";
	}
	.forma-1 input,
	.forma-2 input,
	.forma-3 input,
	.forma-4 button {
		height: 31px;
	}
	.forma-1 input {
		left: 0;
		top: 115px;
	}
	.forma-2 input {
		left: 0;
		top: 150px;
	}
	.forma-3 input {
		left: 0;
		top: 184px;
	}
	.forma-4 button {
		left: 0;
		top: 218px;
	}
}

@media (min-width: 992px) {
	.mobile-768-disno-2907, .construction-progress-img-2, .construction-progress-img-line-2, .text-construction-progress-text-2 {
		display: none;
	}
	.logo-footer-2 {
		display: none;
	}
	.disnodes {
		display: none;
	}
	.dis-no-bl9-100 {
		display: none;
	}
}

@media (min-width: 768px) {
	.form-mobile {
		display: none;
	}
	.footer-mob {
		display: none;
	}
}

/* POPUP */
@media (max-width: 799px) {
	.modal-body-plans-full {
		width: 320px;
		height: 696px;
	}
	.close-plans-full {
		right: 10px;
		top: 10px;
	}
	.form-freecall {
		width: 320px;
	}
	.modal-dialog {
		max-width: 320px;
		margin: .5rem auto;
	}
	.freecall-img {
		display: none;
	}
	.freecall-img-2 {
		position: absolute;
		z-index: 1;
		width: 320px;
		height: 600px;
	}
	.freecall-img-2 img {
		position: absolute;
		left: 0;
		top: -39px;
	}
	.ortau-logo img {
		width: 71px;
		height: 12.97px;
		left: 29px;
		top: 206.83px;
	}
	.form-freecall-1 {
		width: 270px;
		left: 29px;
		top: 250px;
		font-size: 24px;
		line-height: 28px;
	}
	#allinoneforma .form-freecall-1 {
		width: 261px;
		left: 29px;
		top: 219px;
	}
	.form-freecall-2 {
		left: 29px;
		top: 316px;
	}
	.form-freecall-3 input {
		width: 260px;
		left: 30px;
		top: 370px;
	}
	.form-freecall-4 input {
		width: 260px;
		left: 30px;
		top: 440px;
	}
	.form-freecall-5 button {
		width: 260px;
		left: 30px;
		top: 510px;
	}
	.img-full-plans {
		display: none;
	}
	.img-full-plans-mob img {
		position: absolute;
		width: 260px;
		height: 260px;
		left: 29px;
		top: 107px;
	}
	.body-plans-full-1 {
		left: 30px;
		top: 36px;
		font-size: 24px;
	}
	.body-plans-full-2 {
		left: 30px;
		top: 96px;
		width: 95px;
	}
	.body-plans-full-3 {
		position: absolute;
		width: 214px;
		left: 30px;
		top: 393px;
		font-size: 14px;
		color: #31343B;
	}
	.body-plans-full-4 input {
		width: 260px;
		left: 30px;
		top: 461px;
	}
	.body-plans-full-5 input {
		width: 260px;
		left: 30px;
		top: 531px;
	}
	.body-plans-full-6 button {
		width: 260px;
		left: 30px;
		top: 601px;
	}
}
@media (min-width: 800px) {
	.freecall-img-2 {
		display: none;
	}
	.img-full-plans-mob {
		display: none;
	}
}
@media (min-width: 576px) {
	.locarion-new-img-2,
	.forma h1 {
		display: none;
	}
}